Photoalbum

admin by admin in

nalenb has updated his wonderful photoalbum plugin and it's now completely compatible with v5+.

nalenb has updated his wonderful photoalbum plugin and it's now completely compatible with v5+. Get it from the plugins page - thanks a lot Bill.





This news item is from e107 v2 Bootstrap CMS
https://mail.static.e107.org/blog/136.html